DROP TABLE IF EXISTS log_grande_usuario;

CREATE TABLE log_grande_usuario (
  gru_nu_sequencial INTEGER NOT NULL DEFAULT 0, 
  ufe_sg VARCHAR(2) NOT NULL, 
  loc_nu_sequencial INTEGER NOT NULL DEFAULT 0, 
  log_nu_sequencial INTEGER DEFAULT 0, 
  bai_nu_sequencial INTEGER NOT NULL DEFAULT 0, 
  gru_no VARCHAR(96) NOT NULL, 
  cep VARCHAR(16) NOT NULL, 
  gru_endereco VARCHAR(200) NOT NULL, 
  temp VARCHAR(8), 
  PRIMARY KEY (gru_nu_sequencial)
);